.blog-flex {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.blog-flex a, .blog-flex time {
    min-height: 50px;
    color: #000;
}

.blog-images{
    height: 100%;
    width: 100%;
    object-fit: fill;
}

.author-flex {
    display: flex;
    justify-content: space-between;
}

h3 .blog-flex {
    justify-content: flex-start;
}

@media (max-width: 768px) {
    .blog-flex {
        flex-direction: column;
    }
    .blog-flex a[itemprop="additionalName"] ,.blog-flex time {
        height: 40px;
    }
    .bg-warning {
        width: 100%;
    }
}
